### Constructor

# Phosh OfonoDBusSimManagerSkeleton new

#### Declaration [src]

    PhoshOfonoDBusSimManager*
    phosh_ofono_dbus_sim_manager_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.ofono.SimManager.

#### Return value

Type: `PhoshOfonoDBusSimManagerSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.